#new_htb_part01{
	height:500px;
	background-size:auto 100%;
	background-position:center;
	background-repeat:no-repeat;
}
#new_htb_part01.htb-148{
	background-image:url(../../images/products/product_list/htb/148/npart01_bg.jpg);
	background-color: #f1f1f1;
	}
#new_htb_part01 .container, #new_htb_part01 .row, #new_htb_part01 .col{height:100%;}
#new_htb_part01 .row{margin:0;}
#new_htb_part01 .content{position:relative;top:50%;transform:translateY(-50%);max-width: 450px;float:right}
#new_htb_part01 h3{font-weight:600;color:#2fa3bc;margin:0}
#new_htb_part01 h3 span{letter-spacing:0.3rem}
#new_htb_part01 h4{font-weight:400;color:#777777;margin:0.5rem 0}
#new_htb_part01 h4 span{letter-spacing:0.2rem}
.eng #new_htb_part01 h3{font-size:1.9em}
.eng #new_htb_part01 h4{font-size:1.6rem}
#new_htb_part01 p{color:#4f4e4c;margin:0}
#new_htb_part01 p span{letter-spacing:0.1rem}


#new_htb_part02{height:450px;padding:50px 0;}
#new_htb_part02 .container, #new_htb_part02 .row, #new_htb_part02 .col{height:100%;}
#new_htb_part02 .row{margin:0;}
#new_htb_part02 .content{position:relative;top:50%;transform:translateY(-50%);}
#new_htb_part02 h3{font-weight:600;color:#2fa3bc;margin:0}
#new_htb_part02 h3 span{letter-spacing:0.3rem}
#new_htb_part02 h4{font-weight:400;color:#777777;margin:0.5rem 0}
#new_htb_part02 h4 span{letter-spacing:0.2rem}
.eng #new_htb_part02 h3{font-size:1.9em}
.eng #new_htb_part02 h4{font-size:1.6rem}
#new_htb_part02 p{color:#4f4e4c;margin:0}
#new_htb_part02 p span{letter-spacing:0.1rem}
#new_htb_part02 img{width:100%;position:relative;top:50%;transform:translateY(-50%);float:right;max-width:300px;}


#new_htb_part03{height:450px;}
#new_htb_part03.htb-148{background-color: #f3ece9;}
#new_htb_part03 .container, #new_htb_part03 .row, #new_htb_part03 .col{height:100%;}
#new_htb_part03 .row{margin:0;}
#new_htb_part03 .content{position:relative;top:50%;transform:translateY(-50%);}
#new_htb_part03 h3{font-weight:600;color:#36b1cc;margin:0}
#new_htb_part03 h3 b{color:#fd3818;}
#new_htb_part03 h3 span{letter-spacing:0.3rem}
#new_htb_part03 h4{font-weight:400;color:#777777;margin:0.5rem 0}
.eng #new_htb_part03 h3{font-size:1.9em}
.eng #new_htb_part03 h4{font-size:1.6rem}
#new_htb_part03 h4 span{letter-spacing:0.2rem}
#new_htb_part03 p{color:#4f4e4c;margin:0}
#new_htb_part03 p span{letter-spacing:0.1rem}
#new_htb_part03 img{height:100%;    margin-left: -100px;}


#new_htb_part04{height:400px;}
#new_htb_part04.htb-148{background-color: #f2f2f2;}
#new_htb_part04 .container, #new_htb_part04 .row, #new_htb_part04 .col{height:100%;}
#new_htb_part04 .row{margin:0;}
#new_htb_part04 .content{position:relative;top:50%;transform:translateY(-50%);}
#new_htb_part04 h3{font-weight:600;color:#2fa3bc;margin:0 0 1rem}
#new_htb_part04 h3 span{letter-spacing:0.3rem}
.eng #new_htb_part04 h3{font-size:1.9em}
#new_htb_part04 p{color:#4f4e4c;margin:0}
#new_htb_part04 p span{letter-spacing:0.1rem}
#new_htb_part04 img{height:100%; float:right;margin-right:-100px;}
#new_htb_part04 .desc{position:relative;top:55%;}
#new_htb_part04 .desc p{font-size:0.9rem}


#new_htb_part05{height:400px;}
#new_htb_part05.htb-148{background-color: #ffffff;}
#new_htb_part05 .container, #new_htb_part05 .row, #new_htb_part05 .col{height:100%;}
#new_htb_part05 .row{margin:0;}
#new_htb_part05 .content{position:relative;top:50%;transform:translateY(-50%);max-width:450px;float:right}
#new_htb_part05 h3{font-weight:600;color:#2fa3bc;margin:0 0 1rem}
#new_htb_part05 h3 span{letter-spacing:0.3rem}
.eng #new_htb_part05 h3{font-size:1.9em}
#new_htb_part05 p{color:#4f4e4c;margin:0}
#new_htb_part05 p span{letter-spacing:0.1rem}
#new_htb_part05 img{width:100%; position:relative;top:50%;transform:translateY(-50%);max-width:300px}


#new_htb_part06{
	height:400px;
	background-size:auto 100%;
	background-position:center;
	background-repeat:no-repeat;
	}
#new_htb_part06.htb-148{
	background-image:url(../../images/products/product_list/htb/148/npart06_bg.jpg);
	background-color: #e7eff2;
	}
#new_htb_part06 .container, #new_htb_part06 .row, #new_htb_part06 .col{height:100%;}
#new_htb_part06 .row{margin:0;}
#new_htb_part06 .content{position:relative;top:50%;transform:translateY(-50%);max-width:450px;}
#new_htb_part06 h3{font-weight:600;color:#10a6ca;margin:0 0 1rem}
#new_htb_part06 h3 span{letter-spacing:0.3rem}
.eng #new_htb_part06 h3{font-size:1.9em}
#new_htb_part06 p{color:#4f4e4c;margin:0}
#new_htb_part06 p span{letter-spacing:0.1rem}
#new_htb_part06 img{width:100%; position:relative;top:50%;transform:translateY(-50%);max-width:400px}


#new_htb_part07{height:400px;}
#new_htb_part07.htb-148{background-color: #ffffff;}
#new_htb_part07 .container, #new_htb_part07 .row, #new_htb_part07 .col{height:100%;}
#new_htb_part07 .row{margin:0;}
#new_htb_part07 .content{position:relative;top:50%;transform:translateY(-50%);max-width:450px;float:right}
#new_htb_part07 h3{font-weight:600;color:#2fa3bc;margin:0 0 1rem}
.eng #new_htb_part07 h3{font-size:1.9em}
#new_htb_part07 h3 span{letter-spacing:0.3rem}
#new_htb_part07 p{color:#4f4e4c;margin:0}
#new_htb_part07 p span{letter-spacing:0.1rem}
#new_htb_part07 img{height:100%; margin-left:-100px;}


/*************************************************/


#htb_part01{
	height:auto;
	background-size:auto 100%;
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
	}
#htb_part01.htb-148{
	background-image:url(../../images/products/product_list/htb/148/part01_bg.jpg);
	background-color:#f2f2f2;
	padding:50px 0 450px;
	}
#htb_part01 .container{max-width:850px}
#htb_part01 h3{font-weight:600;color:#2fa3bc;margin:0}
#htb_part01 h3 span{letter-spacing:0.3rem}
#htb_part01 p{color:#4f4e4c;margin:1rem 0;line-height:1.5}
#htb_part01 p span{letter-spacing:0.3rem}


#htb_part02{height:450px;padding:50px 0;}
#htb_part02 .container, #htb_part02 .row, #htb_part02 .col{height:100%;}
#htb_part02 .row{margin:0;}
#htb_part02 .content{position:relative;top:50%;transform:translateY(-50%);max-width: 450px;float:right}
.eng #htb_part02 .content{max-width: 650px;}
#htb_part02 h3{font-weight:600;color:#2fa3bc;margin:0}
#htb_part02 h3 span{letter-spacing:0.3rem}
#htb_part02 h4{font-weight:400;color:#aaaaaa;margin:0.5rem 0}
#htb_part02 h4 span{letter-spacing:0.2rem}
#htb_part02 p{color:#4f4e4c;margin:0}
#htb_part02 p span{letter-spacing:0.1rem}
#htb_part02 img{height:100%;position:relative;top:50%;transform:translateY(-50%)}



#htb_part03{height:auto;text-align:center;padding:50px 0;}
#htb_part03.htb-148{background-color:#f2f2f2;}
#htb_part03.htb-816{background-color:#fffcf9;}
#htb_part03 .container{width: 90%;}
#htb_part03.htb-148 .container{max-width:1200px;}
#htb_part03 h3{font-weight:600;color:#2fa3bc;margin:0 }
#htb_part03.htb-148 h3{color:#2fa3bc;}
#htb_part03.htb-816 h4{color:#303030;margin-bottom:3rem;font-weight:600;}
#htb_part03 h3 span{letter-spacing:0.3rem}
#htb_part03 h5{margin:0.5rem 0}
#htb_part03 h5 span{letter-spacing:0.2rem}
#htb_part03.htb-148 h5{color:#4baec4;font-weight:400;}
#htb_part03.htb-816 h5{color:#6f6d6c;font-weight:600;margin-top:1rem}
.eng #htb_part03 h5{font-size: 1.45rem;}
#htb_part03.htb-148 p{color:#4f4e4c;margin:1rem auto 3rem}
#htb_part03.htb-816 p{max-width:300px;color:#4f4e4c;margin:0 auto}
#htb_part03 .icon p{max-width:225px;margin: 0 auto;font-size:0.9rem}
.eng #htb_part03 .icon p{max-width:250px;}
#htb_part03 p span{letter-spacing:0.1rem}
#htb_part03 img{width:100%;}
#htb_part03.htb-148 img{max-width:150px;}
#htb_part03.htb-816 img{max-width:200px;}
#htb_part03 .desc{margin-top:4rem;font-size:0.9rem;}


#htb_part04{height:auto;padding:50px 0;position:relative;text-align:center;}
#htb_part04 .row.content{max-width:90%;margin:2rem auto 4rem;display:flex}
#htb_part04 .row.icon{display:flex;max-width:450px;margin:0 auto;}
#htb_part04 .swiper-wrapper{display:flex}
#htb_part04 .swiper-slide{background-color:#ffffff}
#htb_part04 h3{font-weight:600;color:#2fa3bc;margin:0}
#htb_part04 h3 span{letter-spacing:0.3rem}
#htb_part04 h5{color:#2fa3bc;margin:1rem 0;}
.eng #htb_part04 h5{font-size: 1.45rem;}
#htb_part04 h5 span{letter-spacing:0.1rem}
#htb_part04 p{color:#4f4e4c;margin:0 auto}
#htb_part04 img.image{width:100%;max-width:375px;position: relative;top: 50%;transform: translateY(-50%);}
#htb_part04 img.season{width:75%;max-width:200px;}
#htb_part04 .swiper-pagination { bottom: 5px;}
#htb_part04 .swiper-pagination-bullet {
	width: 50px;
	height: 50px;
	margin:0 15px;
	background-position:center;
	background-size:cover;
	box-shadow:none; 
	opacity: 1!important;
	background-color: #ffffff;
	}
#htb_part04 .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: #2fa3bc;}
.eng #htb_part04 .swiper-pagination-bullet {width: 50px;height: 50px;}
.chi #htb_part04 .swiper-pagination-bullet.season1{
	background-image:url(../../images/products/product_list/htb/148/season01_chi.png)}
.chi #htb_part04 .swiper-pagination-bullet.season2{
	background-image:url(../../images/products/product_list/htb/148/season02_chi.png)}
.chi #htb_part04 .swiper-pagination-bullet.season3{
	background-image:url(../../images/products/product_list/htb/148/season03_chi.png)}
.chi #htb_part04 .swiper-pagination-bullet.season4{
	background-image:url(../../images/products/product_list/htb/148/season04_chi.png)}
.chis #htb_part04 .swiper-pagination-bullet.season1{
	background-image:url(../../images/products/product_list/htb/148/season01_chis.png)}
.chis #htb_part04 .swiper-pagination-bullet.season2{
	background-image:url(../../images/products/product_list/htb/148/season02_chis.png)}
.chis #htb_part04 .swiper-pagination-bullet.season3{
	background-image:url(../../images/products/product_list/htb/148/season03_chis.png)}
.chis #htb_part04 .swiper-pagination-bullet.season4{
	background-image:url(../../images/products/product_list/htb/148/season04_chis.png)}
.eng #htb_part04 .swiper-pagination-bullet.season1{
	background-image:url(../../images/products/product_list/htb/148/season01_eng2.png)}
.eng #htb_part04 .swiper-pagination-bullet.season2{
	background-image:url(../../images/products/product_list/htb/148/season02_eng2.png)}
.eng #htb_part04 .swiper-pagination-bullet.season3{
	background-image:url(../../images/products/product_list/htb/148/season03_eng2.png)}
.eng #htb_part04 .swiper-pagination-bullet.season4{
	background-image:url(../../images/products/product_list/htb/148/season04_eng2.png)}



#htb_design{height:auto;text-align:center;padding:50px 0 20px;}
#htb_design.htb-148{background-color:#f2f2f2;}
#htb_design .container{max-width:1200px}
#htb_design .design{display:inline-block;vertical-align:top;width:33%;margin-bottom:30px;}
#htb_design h3{font-weight:600;color:#2fa3bc;margin:0 0 3rem}
#htb_design h3 span{letter-spacing:0.3rem}
#htb_design h5{font-weight:400;color:#4baec4;margin:0.3rem 0}
#htb_design h5 span{letter-spacing:0.2rem}
.eng #htb_design h5{font-size: 1.45rem;}
#htb_design p{color:#4f4e4c;max-width:300px;margin:0 auto}
#htb_design img{width:100%;max-width:250px;}


#htb_diagram{height:auto;text-align:center;padding:50px 0 50px;}
#htb_diagram.htb-148{background-color:#eeeeee;}
#htb_diagram h3{font-weight:600;color:#2fa3bc;margin:0 0 3rem}
#htb_diagram h3 span{letter-spacing:0.3rem}
#htb_diagram img{width:100%;max-width:650px;}

.install{
	background-position:center;
	background-size:auto 100%;
	background-repeat:no-repeat;
	height:auto;
	padding:70px 0;
}
#htb_install01{
	background-image:url(../../images/products/product_list/htb/148/htb_mounting_bg1.jpg);
	background-color:#d9cfce;
	padding:50px 0 70px;
	}
#htb_install02{
	background-image:url(../../images/products/product_list/htb/148/htb_mounting_bg2.jpg);
	background-color:#c6baa4}
#htb_install03{
	background-image:url(../../images/products/product_list/htb/148/htb_mounting_bg3.jpg);
	background-color:#cabcb1}
.install h3{font-weight:600;color:#2b1a00;text-align:center;margin:0 0 3rem}
.install h3 span{letter-spacing:0.3rem}
.install .install_info{
	width:100%;
	max-width:550px;
	background-color:#ffffff;
	padding:0;
	position:relative;
	display: flex;}
.install .install_content{padding: 25px;}
.eng .install .install_content{padding: 20px;}
.install .zoom-img{padding:0;background-color: #eaeeed;}
.install .zoom-img img{width:100%;position: relative;top: 50%;transform: translateY(-50%);}
.install h5{font-weight:600;}
.install ul {padding-left: 1rem;}
.install li {list-style-type: disc;margin-bottom: 0.5rem;}
.eng .install li {margin-bottom: 0.7rem;line-height: 1.2;}

@media only screen and (max-width: 992px){
	.htb-148 h3{font-size: 2rem!important;}
	.htb-816 h3{font-size: 2rem!important;}
	.htb-148 h4{font-size: 1.6rem!important;}
	.htb-148 .container{width:90%;}
	.eng .htb-148 h3{font-size: 1.7rem!important;}
	.eng .htb-148 h4{font-size: 1.4rem!important;}
	.eng .htb-916 h3{font-size: 1.6rem!important;}
	
	
	#new_htb_part01{height:400px;}
	
	#new_htb_part02{height:350px;}
	#new_htb_part02 .container{width:95%}
	
	#new_htb_part03{height:380px;}
	.eng #new_htb_part03{height:480px;}
	
	#new_htb_part04{height:350px;}
	.eng #new_htb_part04 .content {top: 40%;}
	#new_htb_part04 .desc {top: 50%;}
	.eng #new_htb_part04 .desc {top: 35%;}
	
	
	
	#new_htb_part05{height:300px;}
	
	#new_htb_part06{height:300px;}
	
	#new_htb_part07{height:300px;}
	
	
	
	
	#htb_part01.htb-148 {padding: 50px 0 300px;}
	
	#htb_part02{height:400px;}
	
	#htb_part03 p {max-width:550px}
	
	#htb_part04 img.image{width:100%;max-width:200px;position: static;transform: none;}
	#htb_part04 img.season{width:100%;max-width:200px;}
	#htb_part04 p{max-width:400px;}
	
	#htb_design .container {max-width: 600px}
	#htb_design .design {width: 49%}
	#htb_design img {max-width: 200px;}
	#htb_design p { max-width: 250px;}
}

@media only screen and (max-width: 600px){
	.eng .htb-148 h3{font-size: 1.5rem!important;}
	.eng .htb-148 h4{font-size: 1.3rem!important;}
	
	#new_htb_part01 {
		height: auto;
		background-size: 100% auto;
		background-position:center bottom;
		text-align:center
	}
	#new_htb_part01.htb-148{
		background-image:url(../../images/products/product_list/htb/148/npart01_bg_m.jpg);
		padding:50px 0 70%;
	}
	#new_htb_part01 .container, #new_htb_part01 .row, #new_htb_part01 .col{height:auto;}
	#new_htb_part01 .content{position:static;transform:none;max-width: 350px;float:unset;margin:0 auto}
	
	#new_htb_part02 {height: auto;text-align:center;padding:50px 0;}
	#new_htb_part02 .container, #new_htb_part02 .row, #new_htb_part02 .col{height:auto;}
	#new_htb_part02 .content{position:static;transform:none;max-width: 350px;float:unset;margin:0 auto}
	#new_htb_part02 img{width:100%;max-width: 350px;height:auto;position:static;transform:none}
	
	#new_htb_part03 {
		height: auto!important;
		background-size: 100% auto;
		background-position:center bottom;
		background-repeat:no-repeat;
		text-align:center;
	}
	#new_htb_part03.htb-148{
		background-image:url(../../images/products/product_list/htb/148/npart03_bg_m.jpg);
		padding:50px 0 60%;
	}
	#new_htb_part03 .container, #new_htb_part03 .row, #new_htb_part03 .col{height:auto;}
	#new_htb_part03 .content{position:static;transform:none;max-width: 350px;float:unset;margin:0 auto}

	
	#new_htb_part04 {
		height: auto;
		background-size: 100% auto;
		background-position:center bottom;
		background-repeat:no-repeat;
		text-align:center;
	}
	#new_htb_part04.htb-148{
		background-image:url(../../images/products/product_list/htb/148/npart04_m.jpg);
		padding:50px 0 60%;
		background-color: #f9f9f9;
	}
	#new_htb_part04 .container, #new_htb_part04 .row, #new_htb_part04 .col{height:auto;}
	#new_htb_part04 .content{position:static;transform:none;max-width: 350px;float:unset;margin:0 auto}
	#new_htb_part04 .desc {position: static;margin-top:2rem}
	
	#new_htb_part05{height: auto;text-align:center;	padding:50px 0;}
	#new_htb_part05 .container, #new_htb_part05 .row, #new_htb_part05 .col{height:auto;}
	#new_htb_part05 .content{position:static;transform:none;max-width: 350px;float:unset;margin:0 auto}
	#new_htb_part05 img{width:100%;max-width: 350px;height:auto;position:static;transform:none}
	
	#new_htb_part06 {
		height: auto;
		background-size: 100% auto;
		background-position:center bottom;
		background-repeat:no-repeat;
		text-align:center;
	}
	#new_htb_part06.htb-148{
		background-image:url(../../images/products/product_list/htb/148/npart06_bg_m.jpg);
		padding:50px 0;
	}
	#new_htb_part06 .container, #new_htb_part06 .row, #new_htb_part06 .col{height:auto;}
	#new_htb_part06 .content{position:static;transform:none;max-width: 350px;float:unset;margin:0 auto}
	#new_htb_part06 img{width:100%;max-width: 350px;height:auto;position:static;transform:none;margin-top:2rem}
	
	#new_htb_part07 {
		height: auto;
		background-size: 100% auto;
		background-position:center bottom;
		background-repeat:no-repeat;
		text-align:center;
	}
	#new_htb_part07.htb-148{
		background-image:url(../../images/products/product_list/htb/148/npart07_bg_m.jpg);
		padding:50px 0 70%;
		background-color: #f7f7f7;
	}
	#new_htb_part07 .container, #new_htb_part07 .row, #new_htb_part07 .col{height:auto;}
	#new_htb_part07 .content{position:static;transform:none;max-width: 350px;float:unset;margin:0 auto}
	#new_htb_part07 img{width:100%;max-width: 350px;height:auto;position:static;transform:none;margin-top:2rem}
	
	
	
	#htb_part01{
		background-size: 100% auto;
		background-position:center bottom;
	}
	#htb_part01.htb-148{
		background-image:url(../../images/products/product_list/htb/148/part01_bg_m.jpg);
		padding:50px 0 70%;
	}
	
	#htb_part02{height:auto; text-align:center}
	#htb_part02 .container, #htb_part02 .row, #htb_part02 .col{height:auto;}
	#htb_part02 .row{margin-bottom:2rem;}
	#htb_part02 .content{position:static;transform:none;max-width: 350px;float:unset;margin:0 auto}
	#htb_part02 img{width:100%;max-width: 350px;height:auto;position:static;transform:none}
	
	#htb_part03 .row{margin:0}
	#htb_part03 .icon{margin-bottom: 1rem}
	#htb_part03 .desc {margin-top: 1rem;}
	.eng #htb_part03 .icon {width:100%}
	#htb_part03.htb-816 img{max-width:170px;}
	#htb_part03.htb-816 h5{margin-bottom:2rem;}
	#htb_part03.htb-816 .row{margin-bottom:-2rem;}
	
	#htb_part04 h5 {font-size:1.3rem}
	#htb_part04 .swiper-button-next, #htb_part04  .swiper-button-prev {
		width: 20px;
		height: 30px;
		background-size: 20px 30px;
	}
	#htb_part04 .swiper-slide { margin-bottom: 40px;}
	#htb_part04 .swiper-pagination-bullet {width: 40px;height: 40px;margin:0 10px;}
	#htb_part04 .row.content { margin: 2rem auto 2rem;}
	.eng #htb_part04 h5 {font-size: 1.35rem;}
	.eng #htb_part04 .swiper-slide {min-height: 400px;}
	
	#htb_design h5 {font-size:1.3rem}
	#htb_design p {max-width: 180px;}
	.eng #htb_design p {max-width: 280px;}
	
	#htb_design .design { width: 100%;}
	
	.install .row {max-width: 300px; margin: 0 auto;}
	.install .install_info {max-width: 300px;display: block;}
	.install{
		background-position:center bottom;
		background-size: 100% auto;
		padding:50px 0 60%!important;}
	.install .zoom-img img{position: static;transform: none;}
	#htb_install01{background-image:url(../../images/products/product_list/htb/148/htb_mounting_bg1_m.jpg);}
	#htb_install02{background-image:url(../../images/products/product_list/htb/148/htb_mounting_bg2_m.jpg);}
	#htb_install03{background-image:url(../../images/products/product_list/htb/148/htb_mounting_bg3_m.jpg);}
}




.eng .feature_content {font-size: 13.5px;}
#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(0,0,0,0),rgba(0,0,0,0.1));
    background: -webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.1));
    background: -o-linear-gradient(right,rgba(0,0,0,0),rgba(0,0,0,0.1));
    background: -moz-linear-gradient(right,rgba(0,0,0,0),rgba(0,0,0,0.1));
    background: linear-gradient(to right, rgba(0,0,0,0),rgba(0,0,0,0.1));
}
#banner_section .swiper-slide .warranty{position: absolute; width: 130px; top: 20px; right: 94px;}

#htb_special2.feature{background-color:#e3dfe0;height:auto;height: auto;overflow: hidden;letter-spacing: 1px}
.eng #htb_special2.feature{letter-spacing: 0}
#htb_special2 .tabs_container {max-width:1200px; margin: 5px auto 0}
#htb_special2 .tab{position: relative}    
#htb_special2 .tab_content{position: absolute;top: 0;left: 0;padding: 25px}
#htb_special2 .tab_content h5{font-weight: 700}
#htb_special2 .tab_content p{color: #616161;}

#htb_special4.feature{height:560px}
#htb_special4 .swiper-container{width: 100%; height: 100%;}
#htb_special4 .swiper-slide{background-size: cover; background-position:center center}
#htb_special4 h4{text-align: center; color: #fff;font-weight: 700; margin: 50px;}
#htb_special4 .slide_text{opacity: 0;-webkit-transition: opacity 0.5s;transition: opacity 0.5s;background-color: #fff;margin:0; overflow: hidden}
#htb_special4 .slide_text img{width:100%}
#htb_special4 .slide_text .col{padding:0}
#htb_special4 .slide_text .col:first-child{padding: 30px;overflow: hidden}
.eng #htb_special4 .slide_text .col:first-child{padding: 15px}
#htb_special4 h5{font-weight: 700}
#htb_special4 .swiper-slide-active .slide_text{opacity: 1}
#htb_special4 ul{ padding-left: 20px;}
#htb_special4 li{list-style-type: disc; margin-bottom: 5px;}
#htb_special4 .swiper-pagination-bullet {height: 16px; width: 16px; margin: 0 12px; background-color: #e0e0e0; border-radius: 50%; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); opacity: 1}
#htb_special4 .swiper-pagination-bullet-active {background-color: rgba(0, 80, 156, 1)}
#htb_special4 .swiper-pagination{bottom: 25px}
#htb_special4 .zoom-img a{cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in;}

#htb_special5  {height:500px;background-repeat: no-repeat; background-position: center;}
#htb_special5 h4 {text-align: center; color: #fff;  font-weight: 700; margin: 24px;}
#htb_special5 .slide_text { opacity: 1;background-color: #fff; margin: 0;}
#htb_special5 .slide_text .col:first-child {padding: 30px; overflow: hidden;}
#htb_special5 h5 {font-weight: 700;}
#htb_special5 li {list-style-type: disc;  margin-bottom: 5px;}

#htb_special6  {height:500px;background-repeat: no-repeat; background-position: center;}
#htb_special6 h4 {text-align: center; color: #fff;  font-weight: 700; margin: 24px;}
#htb_special6 .slide_text { opacity: 1;background-color: #fff; margin: 0; margin-top: 84px;}
#htb_special6 .slide_text .col:first-child {padding: 30px; overflow: hidden;}
#htb_special6 h5 {font-weight: 700;}
#htb_special6 li {list-style-type: disc;  margin-bottom: 5px;}


#htb_special7  {height:500px;background-repeat: no-repeat; background-position: center;}
#htb_special7 h4 {text-align: center; color: #fff;  font-weight: 700; margin: 24px;}
#htb_special7 .slide_text { opacity: 1;background-color: #fff; margin: 0; margin-top: 84px;}
#htb_special7 .slide_text .col:first-child {padding: 30px; overflow: hidden;}
#htb_special7 h5 {font-weight: 700;}
#htb_special7 li {list-style-type: disc;  margin-bottom: 5px;}

.feature_control.feature .magnetic_ftn{position: absolute;right: 0;bottom: 50px;width: 30%;}
.mfp-title{text-align:center; padding-right: 0}



#htb_special5 .slide_text ul {padding-left: 17px;}
#htb_special6 .slide_text ul {padding-left: 17px;}
#htb_special7 .slide_text ul {padding-left: 17px;}



@media only screen and (min-width: 601px){
#htb_special2 .tab{width:33%; float:left}    
#htb_special2 .tab:nth-child(2){margin:0 0.5%; overflow: hidden} 
#htb_special2 .tab:nth-child(1) img{float: right} 
#htb_special2 .tab:nth-child (2) img{width:100%}
#htb_special2 .tab:nth-child(3) img{float: left} 
#htb_special2 .tab img{height:100%}
}
@media only screen and (min-width: 993px){
#htb_special4 .slide_text{width: 560px;height:280px;}
#htb_special5 .slide_text{width: 560px;height:270px;}
#htb_special6 .slide_text{width: 560px;height:270px;}
#htb_special7 .slide_text{width: 560px;height:270px;}

#htb_special2 .tab_content {padding: 50px 35px;
#banner_section .swiper-slide .warranty{position: absolute; width: 90px; top: 16px; right: 137px;}
}
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){

}

@media only screen and (min-width: 601px) and (max-width: 992px){
#htb_special2 .tab{overflow: hidden}    
#htb_special2 .tab:nth-child(1) img{margin-right: -50px} 
#htb_special2 .tab:nth-child(2) img{margin-right: -50px; margin-left: -50px}
#htb_special2 .tab:nth-child(3) img{margin-left: -50px} 

#htb_special4 .slide_text .col:first-child{padding: 10px}
#htb_special4 .slide_text{width: 420px;height:210px}
.eng #htb_special4 .slide_text{width: 480px;height:240px}
.eng #htb_special4 li{margin-bottom: 0}
.eng #htb_special4 .slide_text .col:first-child {padding: 10px;}
#banner_section .swiper-slide .warranty{position: absolute; width: 80px; top: 17px; right: 91px;}
}

@media only screen and (max-width: 992px){

}
@media only screen and (max-width: 600px){
#htb_special2 .tab_content{width:70%; padding: 10px}
#htb_special2 .tabs_container img{width:100%}

#htb_special4.feature{height: 480px;}
#htb_special4 .slide_text{background-color: rgba(255,255,255,0.6)}

#htb_special5 {height: 350px;     background-image: url(../../images/products/product_list/htb/htb_mounting_bg1_m.jpg) !important; background-position-y: 22px;}
#htb_special6 {height: 300px;     background-image: url(../../images/products/product_list/htb/htb_mounting_bg2_m.jpg) !important;}
#htb_special7 {height: 300px;    padding-bottom: 21px; background-image: url(../../images/products/product_list/htb/htb_mounting_bg3_m.jpg) !important;}

#htb_special5 .slide_text{background-color: rgba(255,255,255,0.8); max-width: 100%;}
#htb_special6 .slide_text{background-color: rgba(255,255,255,0.8); max-width: 100%;}
#htb_special7 .slide_text{background-color: rgba(255,255,255,0.8); max-width: 100%;}

#htb_special5 .slide_text .col:first-child { padding: 32px;overflow: hidden; padding-top: 12px; padding-bottom: 10px;}
#htb_special6 .slide_text .col:first-child { padding: 32px;overflow: hidden; padding-top: 12px; padding-bottom: 10px;}
#htb_special7 .slide_text .col:first-child { padding: 32px;overflow: hidden; padding-top: 12px; padding-bottom: 10px;}


.eng #htb_special5 h5 {font-size: 1.3rem;}
.eng #htb_special6 h5 {font-size: 1.3rem;}
.eng #htb_special7 h5 {font-size: 1.3rem;}
.eng #htb_special5 {height: 377px;}
.eng #htb_special6 {height: 325px;}
.eng #htb_special7 {height: 350px;}


#htb_special6 .slide_text {margin-top: 7px;}
#htb_special7 .slide_text {margin-top: 7px;}

#htb_special6 .feature_content {float: left !important; width: 100%;}
#htb_special5 .slide_text ul {padding-left: 17px;}
#htb_special6 .slide_text ul {padding-left: 17px;}
#htb_special7 .slide_text ul {padding-left: 17px;}

#banner_section .swiper-slide .warranty{position: absolute; width: 70px; top: 19px; right: 17px;}
.feature_control.feature .magnetic_ftn {bottom: 42px;}
.feature_content .btn {margin-top: -16px;
    margin-bottom: 23px; margin-left: 23px;}
}
